@charset "utf-8";

/*헤더*/
@media screen and (min-width:1025px) {
  .wrap_header .head_navi nav .div_2 {width: 130% !important;}
}

@media screen and (max-width:1024px) {
  header {z-index: 102 !important;}
}

/*푸터*/
footer .bottom_related .wrap_site_link ul {z-index: 101 !important;}

/* 메인 퀵메뉴 */
.banner_4 {height: 200px !important;}

@media screen and (max-width:1024px) {
  .banner_4 {height: auto !important;}
}

/*서브비주얼*/
.eQ01.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_3.jpg) no-repeat center top !important;}
.eQ02.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_24.jpg) no-repeat center top !important;}
.eQ03.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_25.jpg) no-repeat center top !important;}
.eQ04.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_44.jpg) no-repeat center top !important;}
.eQ05.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_27.jpg) no-repeat center top !important;}
.eQ06.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top !important;}